﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
body, html {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
  position: relative;
  height: 100%;
  overflow-x: hidden; }

@media print {
  body, html {
    overflow-x: unset; } }

main > .row {
  padding-top: 35px;
  padding-bottom: 40px; }

.ingress {
  font-size: 1.1em; }

.main-container {
  min-height: 90%; }

.grey {
  background-color: #ECECEC;
  padding-bottom: 70px; }

.arrow-right {
  border: solid #7E550D;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  float: unset;
  margin-left: 2px;
  margin-bottom: 2px;
  margin-top: 6px; }
  .arrow-right.black {
    border: solid #000000;
    border-width: 0 1px 1px 0; }

.arrow-down {
  border: solid #7E550D;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  float: unset;
  margin-left: 2px;
  margin-bottom: 2px;
  margin-top: 6px; }
  .arrow-down.black {
    border: solid #000000;
    border-width: 0 1px 1px 0; }

#researchPuffImg {
  height: 360px; }

.greyEscapeContainerRow {
  padding-left: 3000px;
  margin-left: -3000px;
  padding-right: 3000px;
  margin-right: -3000px;
  background-color: #ECECEC; }

.temp_infopagewithpuff .newMiddleContainer, .doc_press .newMiddleContainer {
  margin: 20px auto 0; }

.breadcrumbs {
  padding-left: 85px; }
  @media (max-width: 640px) {
    .breadcrumbs {
      padding-left: 12px;
      max-width: 360px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis; } }
  .breadcrumbs ul {
    padding: 0; }
    .breadcrumbs ul li {
      float: none;
      display: inline-block;
      margin-right: 5px;
      /*margin-left:5px;*/
      font-size: 12px;
      line-height: 16px;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }
      .breadcrumbs ul li .separator {
        margin-right: 5px;
        float: left;
        color: #B2B2B2; }
      .breadcrumbs ul li:last-child a {
        color: #B2B2B2;
        pointer-events: none;
        cursor: initial; }
    .breadcrumbs ul::after {
      display: block;
      content: "";
      clear: both; }

/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: inherit;
  text-rendering: optimizelegibility;
  line-height: 120%;
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

h1 {
  font-size: 2.5em;
  word-wrap: break-word;
  margin: 0 0 0.5em 0;
  color: black; }

h2 {
  font-size: 1.14286em;
  margin: 34px 0 11px;
  color: black;
  text-transform: uppercase; }

h3 {
  margin: 0px;
  color: black;
  line-height: 20px; }

h4 {
  font-size: 16px;
  margin-bottom: 8px;
  font-weight: normal;
  color: black; }

p, .pageContent ul, .pageContent ol {
  /*margin: 0 0 1em;*/
  line-height: 20px;
  font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
  font-size: 16px; }

p {
  padding-left: 1px;
  margin-bottom: 13px; }

p + p {
  margin-top: 1.42857em; }

a, a:visited {
  text-decoration: none;
  outline: 0;
  color: #7E550D; }

a:focus {
  /*color: #000;*/
  /*border-bottom:1px solid black;*/
  text-decoration: underline !important; }

p a, p a:visited {
  line-height: inherit; }

ul {
  list-style: none; }

.pageContent {
  color: #4c4c4c; }

/* ==========================================================================
   Objects
   ========================================================================== */
img {
  width: auto;
  max-width: 100%;
  height: auto; }

/* ==========================================================================
   Form default
   ========================================================================== */
/*.submit, input[type=submit] {
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
}*/
input[type=submit], .submitButton {
  color: white;
  border: none;
  background-color: #BD9B60;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  padding: 9px 25px;
  font-size: 12px;
  border-radius: 3px;
  margin-bottom: 20px;
  min-width: 120px;
  text-align: center;
  margin-top: 15px; }

input:not([type='checkbox']),
textarea,
select,
input[type=text],
input[type=password],
input[type=email],
input[type=tel] {
  text-transform: uppercase;
  height: 40px;
  border: 1px solid #D9D9D6;
  width: 100%;
  padding: 0 0.5em;
  padding-right: 0;
  font-size: 12px;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  line-height: 16px;
  -webkit-box-shadow: 0px 2px 2px #D9D9D6;
  -moz-box-shadow: 0px 2px 2px #D9D9D6;
  box-shadow: 0px 2px 2px #D9D9D6;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  padding-left: 15px; }
  input:not([type='checkbox'])::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder,
  select::-webkit-input-placeholder,
  input[type=text]::-webkit-input-placeholder,
  input[type=password]::-webkit-input-placeholder,
  input[type=email]::-webkit-input-placeholder,
  input[type=tel]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #D9D9D6;
    padding-left: 15px; }
  input:not([type='checkbox'])::-moz-placeholder,
  textarea::-moz-placeholder,
  select::-moz-placeholder,
  input[type=text]::-moz-placeholder,
  input[type=password]::-moz-placeholder,
  input[type=email]::-moz-placeholder,
  input[type=tel]::-moz-placeholder {
    /* Firefox 19+ */
    color: #D9D9D6;
    padding-left: 15px; }
  input:not([type='checkbox']):-ms-input-placeholder,
  textarea:-ms-input-placeholder,
  select:-ms-input-placeholder,
  input[type=text]:-ms-input-placeholder,
  input[type=password]:-ms-input-placeholder,
  input[type=email]:-ms-input-placeholder,
  input[type=tel]:-ms-input-placeholder {
    /* IE 10+ */
    color: #D9D9D6;
    padding-left: 15px; }
  input:not([type='checkbox']):-moz-placeholder,
  textarea:-moz-placeholder,
  select:-moz-placeholder,
  input[type=text]:-moz-placeholder,
  input[type=password]:-moz-placeholder,
  input[type=email]:-moz-placeholder,
  input[type=tel]:-moz-placeholder {
    /* Firefox 18- */
    color: #D9D9D6;
    padding-left: 15px; }

select {
  padding-top: 0.28571em;
  padding-bottom: 0.35714em;
  padding-right: 0.28571em; }

@media (max-width: 1440px) {
  .visible-below-new-container-width {
    display: inherit !important; } }

@media (min-width: 1440px) {
  .visible-below-new-container-width {
    display: none; } }

@media (min-width: 1440px) {
  .visible-above-new-container-width {
    display: inherit !important; } }

@media (max-width: 1440px) {
  .visible-above-new-container-width {
    display: none; } }

.required.placeholder:after {
  content: " *";
  color: #6c2785; }

.required::-webkit-input-placeholder:after {
  content: " *";
  color: #6c2785; }

.required:-moz-placeholder:after {
  content: " *";
  color: #6c2785; }

.required::-moz-placeholder:after {
  content: " *";
  color: #6c2785; }

.required:-ms-input-placeholder:after {
  content: " *";
  color: #6c2785; }

/* ==========================================================================
   Master (header & footer) 
   ========================================================================== */
.umbraco-bar {
  width: 98%;
  height: 10px;
  font-size: 0.71429em;
  padding: 5px 1% 5px 1%;
  background-color: black;
  color: white; }
  .umbraco-bar a {
    text-decoration: underline;
    color: white; }
  .umbraco-bar a.edit-link {
    float: right; }

/* ==========================================================================
   Usefull classes
   ========================================================================== */
.left {
  float: left; }

.right {
  float: right; }

.clear {
  clear: both; }

.full {
  width: 100%; }

.half {
  width: 50%; }

.border-box {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

.center-text {
  text-align: center; }

.absolute-right {
  position: absolute;
  right: 0; }

.absolute-left {
  position: absolute;
  left: 0; }

.absolute-bottom {
  position: absolute;
  bottom: 0; }

.absolute-top {
  position: absolute;
  top: 0; }

.position-relative {
  position: relative; }

.overflow-hidden {
  overflow: hidden; }

.clear-left {
  clear: left; }

.ellipsis {
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block; }

.nowrap {
  white-space: nowrap; }

.uppercase {
  text-transform: uppercase; }

.hidden {
  display: none; }

.max-width {
  max-width: 100%; }

.a2a_kit {
  display: inline-block; }
  .a2a_kit .a2a_button_email {
    margin-bottom: -7px; }

.a2a_dd img {
  margin-bottom: -7px; }

.socialLinks .links {
  position: relative;
  margin-bottom: 20px; }
  .socialLinks .links .iconWrapper:last-child {
    padding: 0 !important; }
  .socialLinks .links .iconWrapper {
    float: left;
    padding: 0 6px 15px 0;
    position: relative; }
    .socialLinks .links .iconWrapper.print {
      margin-left: 27px; }
    .socialLinks .links .iconWrapper img {
      /*height:40px;*/
      /*width: 100%;*/ }
  .socialLinks .links .link {
    margin-top: 0; }
    .socialLinks .links .link a {
      color: black;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      margin-top: 0;
      font-size: 12px;
      /*font-weight: bold;*/ }

.pageContent img.alignright {
  float: right;
  margin-left: 20px; }

.pageContent .imgLeft {
  float: left;
  display: table;
  margin-right: .65em;
  margin-bottom: 1em; }
  .pageContent .imgLeft img {
    float: left;
    display: table-row;
    margin-bottom: .5em; }
  .pageContent .imgLeft .imagecaption {
    display: table-row;
    font-size: 11px; }

.pageContent .imgRight {
  float: right;
  display: table;
  margin-left: .65em;
  margin-bottom: 1em; }
  .pageContent .imgRight .imagecaption {
    display: table-row;
    margin-left: 10px;
    font-size: 11px; }
  .pageContent .imgRight img {
    float: right;
    display: table-row;
    margin-bottom: .5em; }

.pageContent .imgPanorama img {
  width: 100% !important;
  height: auto !important; }

.pageContent .date {
  max-width: 65px;
  width: 65px;
  margin: 0 25px 0 6px !important;
  float: left;
  background-color: #ffffff;
  box-shadow: 0px 5px 10px #aaa;
  text-align: center; }
  .pageContent .date .month {
    background-color: #BD9B60;
    color: white;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 18px;
    height: 23px;
    padding-top: 3px; }
  .pageContent .date .number {
    color: black;
    font-weight: bold;
    font-size: 30px;
    margin-top: 3px; }
  .pageContent .date .year {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin-top: -5px; }
  .pageContent .date .time {
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
    display: block; }

.pageContent .printNshare {
  margin-top: 2em;
  clear: both; }
  .pageContent .printNshare a.print-btn {
    background: url("/Images/print.png") no-repeat scroll center 4px transparent;
    display: inline-block;
    height: 20px;
    margin: 0;
    padding: 0 7px 10px 0;
    text-indent: -9000px;
    width: 16px; }
  .pageContent .printNshare a {
    display: inline-block !important; }

.pageContent ul {
  list-style: disc; }

.pageContent ul, .pageContent ol {
  padding: 0 !important;
  margin: 0 0 0 20px !important;
  /*li:before {
            content: "-";
            padding-right:8px;
            margin-left:-11px;
            padding-right: 2px;
            margin-left: -11px;
        }*/ }
  .pageContent ul li, .pageContent ol li {
    padding: 0 0 8px 0; }
    .pageContent ul li a, .pageContent ol li a {
      display: inline;
      line-height: 1.4; }

.mynewsdesk-follow-button {
  margin-bottom: 2em; }

a.pdf, span.pdf {
  background: url("/Images/pdf_icon.gif") no-repeat left top transparent !important;
  padding: 2px 0 2px 22px !important;
  color: #7E550D !important;
  background-position: left center !important; }

.newGreyBg {
  background-color: #ECECEC; }

.temp_readable .submenu ul.submenu_subpages li.menu-item a {
  font-size: 18px;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  line-height: 24px;
  padding: 10px 0; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
@media (min-width: 1111px) {
  .content-wrapper .pageContent {
    padding-left: 24px; }
  .newMiddleContainer {
    width: 770px;
    margin: 40px auto 0; }
  .readableContainer {
    width: 1200px;
    margin: 0 auto; }
  .newHeaderContainer {
    margin: 0 auto; }
  .newSecondPuffMarginLeft:nth-child(even) {
    margin-left: 13px !important; } }

@media (min-width: 1440px) {
  .newHeaderContainer {
    width: 1440px; } }

@media (max-width: 1440px) and (min-width: 1110px) {
  .header .part_mainmenu .newMiniMenu {
    top: 0;
    right: 0; }
  .header .part_mainmenu .newRightMenu {
    position: absolute;
    display: inline-block;
    right: 0;
    top: 20px; }
    .header .part_mainmenu .newRightMenu .newReadable, .header .part_mainmenu .newRightMenu .newVoiceReader {
      position: relative;
      display: inline-block !important;
      right: 100px; }
  .header .part_mainmenu .newMiniMenu, .header .part_mainmenu .newRightMenu {
    position: absolute; } }

/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 640px) {
  #researchPuffImg {
    height: 180px; }
    #researchPuffImg .title {
      padding: 0px;
      margin: 0px;
      margin-bottom: 10px;
      margin-left: -7px;
      margin-right: 10px;
      max-width: unset; }
      #researchPuffImg .title h3 {
        font-size: 21px;
        line-height: 24px; } }

@media (max-width: 1110px) {
  .wrap.header .part_mainmenu .newInnerPadding {
    padding-top: 10px !important;
    padding-left: 10px !important; }
  .part_mainmenu img.logo {
    margin-left: 0px !important; }
  .newMiddleContainer {
    padding: 10px; }
    .newMiddleContainer .cycle-slideshow {
      padding-bottom: 10px; }
    .newMiddleContainer #researchPuffImg {
      height: 180px; }
  .content-wrapper {
    margin-top: 20px; }
    .content-wrapper .span18.pageContent {
      margin-left: 0; }
  .pageContent iframe {
    max-width: 100%; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  h1 {
    font-size: 2.4em; }
  .pageContent .imgRight img {
    margin-right: 0; }
  .pageContent .imgLeft img {
    margin-left: 0; } }

/* ==========================================================================
#    Print CSS
========================================================================== */
@media print {
  .part_mainmenu,
  .mainmenu,
  #mobile-menu,
  .wrap.header,
  .part_footer,
  .umbraco-bar {
    display: none !important; } }

/* ==========================================================================
#    Font CSS
========================================================================== */
/* ==========================================================================
#    Cookiebar CSS
========================================================================== */
#cookie-bar {
  background: white;
  padding: 1em 0;
  max-width: 770px;
  margin: 0 auto; }
  #cookie-bar p {
    margin: 12px auto;
    color: black; }
    #cookie-bar p span {
      text-transform: uppercase;
      display: block;
      font-weight: bold; }
  #cookie-bar .cookie-bar-buttons .cb-enable {
    background: #BD9B60;
    padding: 10px 45px;
    font-size: 12px;
    color: white;
    text-align: center;
    border-radius: 5px;
    margin-top: 25px;
    font-weight: bold;
    height: 40px;
    font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
  #cookie-bar .cookie-bar-buttons .cb-policy {
    color: #7E550D;
    opacity: 0.6;
    margin-top: 6px; }
    #cookie-bar .cookie-bar-buttons .cb-policy:after {
      content: "\00a0\203A"; }

/* ==========================================================================
#    404 CSS
========================================================================== */
.temp_fourofour .whatdidyousearchfor-form textarea {
  border: solid #cccccc 1px;
  width: 80%;
  padding: 5px;
  float: left; }
  .temp_fourofour .whatdidyousearchfor-form textarea ~ input {
    width: 15%; }

.temp_fourofour .form404 {
  margin-bottom: 2em; }

@media (max-width: 1110px) {
  .temp_fourofour .whatdidyousearchfor-form textarea {
    border: solid #cccccc 1px;
    width: 100%; }
    .temp_fourofour .whatdidyousearchfor-form textarea ~ input {
      width: 25%;
      margin-left: 0 !important;
      margin-top: 4px; } }

.mt-1 {
  margin-top: 5px; }

.mt-2 {
  margin-top: 10px; }

.mt-3 {
  margin-top: 15px; }

.mt-4 {
  margin-top: 20px; }

.mt-5 {
  margin-top: 25px; }

.mb-1 {
  margin-bottom: 5px; }

.mb-2 {
  margin-bottom: 10px; }

.mb-3 {
  margin-bottom: 15px; }

.mb-4 {
  margin-bottom: 20px; }

.mb-5 {
  margin-bottom: 25px; }
